A { font-family: Times New Roman; font-style:italic; color: #000000; text-decoration: none; font-size: 20px;}
A:hover { font-family: Times New Roman; font-style:italic; color: red; text-decoration: none; font-size: 20px;}
.l_menu {color: #000000; text-decoration: none; font-size: 16px;font-weight:normal;}
.l_menu2 {color: #000000; text-decoration: none; font-size: 12px;font-weight:normal;}
.copyright {color: #000000; text-decoration: none; font-size: 12px;font-weight:normal;}
.n_skupina { font-family: Times New Roman; font-style:italic; color: #000000; text-decoration: none; font-size: 20px;font-weight:bold;}
.n_skupina:hover { font-family: Times New Roman; font-style:italic; color: red; text-decoration: none; font-size: 20px;font-weight:bold;}

